lang.admin_add_group_students.goback = Go back 

lang.admin_add_group_students.faculty = Faculty 
lang.admin_add_group_students.student = Student 


lang.admin_add_group_students.table_username = Username 
lang.admin_add_group_students.table_heading.1 = Real Name 
lang.admin_add_group_students.table_heading.2 = Id 
lang.admin_add_group_students.table_heading.3 = Type 
lang.admin_add_group_students.table_heading.4 = Team 



lang.admin_add_group_students.students_added = Student(s) Added
lang.admin_add_group_students.teachers_added = Teacher(s) Added



